@charset "UTF-8";
#movie-wrap {
	width: 640px;
	height: 220px;
	margin-left: 50px;
	/*margin-top: -38px;*/
	margin-top: 1650px;
	background-color: #000;
	padding-top: 170px;
	*margin-top: -220px;
	/*margin-top: -20px\9;*/
	margin-bottom: 6px;
	*margin-bottom: 0;
}

#noflash-message {
	font-size: 100%;
	text-align: center;
	color: #fff;
}
#noflash-banner {
	width: 160px;
	margin: 10px auto 0;
}

/* for safari */
.safari .twitter-share-button {
		margin-top: 5px;
}